Libqb CVE-2019-12779 Local Arbitrary File Overwrite Vulnerability

Bugtraq ID: 108691
Class: Input Validation Error
CVE: CVE-2019-12779
Remote: No
Local: Yes
Published: Jun 07 2019 12:00AM
Updated: Jun 07 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: ClusterLabs Libqb 1.0.4
ClusterLabs Libqb 1.0.3
ClusterLabs Libqb 1.0.2
ClusterLabs Libqb 1.0.1
ClusterLabs Libqb 1.0
Not Vulnerable: ClusterLabs Libqb 1.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus